.container_yds{
    font-family:'Helvetica Neue', 'Hiragino Sans GB', 'Microsoft YaHei', u9ed1u4f53, Arial, sans-serif;
    min-width:1122px;
    background-color:#fff;
    margin-bottom:-35px;
}
/*头部*/
#header_yds{
    width:100%;
    height:56px;
    background-color:#f3f3f3;
    position:absolute;
    left:0;
    top:0;
    z-index:77;
    opacity:0;
    transition:all ease .3s;
    -webkit-transition:all ease .3s;
}
#header_yds .header_container_yds{
    width:1122px;
    margin:0 auto;
    position:relative;
}
#header_yds .nav_list_yds{
    width:900px;
    height:100%;
    margin:0 auto;
}
#header_yds .nav_link{
    display:block;
    width:90px;
    margin:0 30px;
    height:50px;
    text-align:center;
    line-height:50px;
    color:#181818;
    font-size:16px;
    padding-top:3px;
    border-bottom:3px solid #f3f3f3;
    transition:border ease .3s;
    -webkit-transition:border ease .3s;
}
#header_yds .nav_link.active{
    border-color:#38c5f5;
}
#header_yds .header_buy{
    display:block;
    position:absolute;
    right:2px;
    bottom:10px;
    width:110px;
    height:36px;
    line-height:36px;
    text-align:center;
    border-radius:18px;
    font-size:16px;
    color:#fff;
    background:#f76d1b;
    background:linear-gradient(to right,#fbb708,#f76d1b);
    background:-webkit-linear-gradient(to right,#fbb708,#f76d1b);
}
#header_yds .header_buy:hover{
    background:linear-gradient(to right,#f76d1b,#fbb708);
    background:-webkit-linear-gradient(to right,#f76d1b,#fbb708);
}
/*产品痛点*/
#point_yds{
    width:100%;
    padding-top:48px;
    position:relative;
}
#point_yds h2{
    font-size:28px;
    line-height:1;
    color:#181818;
    font-weight:400;
    text-align:center;
}
#point_yds .point_description{
    font-size:24px;
    margin:40px 0 57px;
}
#point_yds .blue{
    color:#38c5f5;
}
#point_yds .point_pic{
    display:block;
    margin:0 auto;
    transform:translateX(-21px);
    -webkit-transform:translateX(-21px);
    -ms-transform:translateX(-21px);
}
#point_yds .section_border{
    height:2px;
    background:url(../images/gyy/section_border.png) no-repeat center center;
}
/*产品价值*/
#worth_yds{
    width:100%;
    padding-top:70px;
    position:relative;
}
#worth_yds .worth_title{
    font-size:28px;
    line-height:1;
    color:#181818;
    font-weight:400;
    text-align:center;
}
#worth_yds .section{
    width:1122px;
    height:400px;
    margin:0 auto;
    position:relative;
    overflow:hidden;
}
.section_border{
    position: relative;
}
#worth_yds .section_border{
    height:2px;
    background:url(../images/gyy/section_border.png) no-repeat center center;
}
#worth_yds .section .picture{
    position:absolute;
}
#worth_yds .section .title{
    font-size:28px;
    font-weight:400;
    line-height:1;
    color:#38c5f5;
}
#worth_yds .section .detail{
    font-size:16px;
    line-height:28px;
    color:#2f2f2f;
    margin-top:24px;
    margin-left:21px;
}
#worth_yds .section .detail li{
    /*list-style-image:url(/resource/images/product_yds/dot.png);*/
    margin-left: 0;
    position:relative;
}
#worth_yds .section .detail li:before{
    content:'';
    display:block;
    width:4px;
    height:4px;
    background:url(/resource/images/product_yds/dot.png) no-repeat;
    position:absolute;
    left:-13px;
    top:11px;
}
#worth_yds .section_1 .picture{
    left:77px;
    top:72px;
    transform:translateX(-50%);
    -webkit-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    opacity:0;
    transition:all ease-out .37s;
    -webkit-transition:all ease-out .37s;
}
#worth_yds .section_1 .picture.slideIn{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    opacity:1;
}
#worth_yds .section_1 .content{
    margin:119px 0 0 527px;
}
#worth_yds .section_2 .picture{
    left:677px;
    top:50px;
    transform:translateX(50%);
    -webkit-transform:translateX(50%);
    -ms-transform:translateX(50%);
    opacity:0;
    transition:all ease-out .37s;
    -webkit-transition:all ease-out .37s;
}
#worth_yds .section_2 .picture.slideIn{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    opacity:1;
}
#worth_yds .section_2 .content{
    margin:117px 0 0 87px;
}
#worth_yds .section_3 .picture{
    left:117px;
    top:87px;
    transform:translateX(-50%);
    -webkit-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    opacity:0;
    transition:all ease-out .37s;
    -webkit-transition:all ease-out .37s;
}
#worth_yds .section_3 .picture.slideIn{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    opacity:1;
}
#worth_yds .section_3 .content{
    margin:130px 0 0 666px;
}
#worth_yds .section_4 .picture{
    left:687px;
    top:61px;
    transform:translateX(50%);
    -webkit-transform:translateX(50%);
    -ms-transform:translateX(50%);
    opacity:0;
    transition:all ease-out .37s;
    -webkit-transition:all ease-out .37s;
}
#worth_yds .section_4 .picture.slideIn{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    opacity:1;
}
#worth_yds .section_4 .content{
    margin:117px 0 0 77px;
}
#worth_yds .section_5 .picture{
    left:87px;
    top:51px;
    transform:translateX(-50%);
    -webkit-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    opacity:0;
    transition:all ease-out .37s;
    -webkit-transition:all ease-out .37s;
}
#worth_yds .section_5 .picture.slideIn{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    opacity:1;
}
#worth_yds .section_5 .content{
    margin:130px 0 0 637px;
}
/*产品架构*/
#structure_yds{
    width:100%;
    padding:60px 0;
    background:#f3fbff;
    text-align:center;
    position: relative;
}
#structure_yds .structure_title{
    font-size:28px;
    line-height:1;
    color:#181818;
    font-weight:400;
}
#structure_yds .structure_top{
    width:998px;
    height:138px;
    margin:40px auto 0;
    border:1px solid #c2dfed;
    background:#fff;
    border-radius:8px;
    overflow:hidden;
    box-sizing:content-box;
    -webkit-box-sizing:content-box;
    -moz-box-sizing:content-box;
}
#structure_yds .structure_top .left{
    margin:42px 34px 42px 37px;
}
#structure_yds .structure_top .left .icon{
    width:84px;
    height:54px;
    margin-right:16px;
    background:url(../images/gyy/structure_icon.jpg) no-repeat;
    margin-left:0;
}
#structure_yds .structure_top .left .icon_1{
    background-position:0 0;
}
#structure_yds .structure_top .left .icon_2{
    background-position:-84px 0;
}
#structure_yds .structure_top .left .icon_3{
    background-position:-168px 0;
}
#structure_yds .structure_top .left .icon_4{
    background-position:-252px 0;
}
#structure_yds .structure_top .left .icon_5{
    background-position:-336px 0;
}
#structure_yds .structure_top .left .icon_6{
    background-position:-420px 0;
}
#structure_yds .structure_top .right{
    margin:7px 6px 0 0;
}
#structure_yds .structure_top .right .word{
    display:block;
    width:321px;
    height:58px;
    line-height:58px;
    background:#f9f9f9;
    border-radius:5px;
    color:#2f2f2f;
    font-size:18px;
    margin-bottom:8px;
}
#structure_yds .structure_arrow{
    width:100%;
    height:50px;
    background:url(/resource/images/product_yds/structure_arrow.png) no-repeat center;
}
#structure_yds .structure_center{
    width:1120px;
    height:158px;
    background:#fff;
    border:1px solid #c2dfed;
    border-radius:8px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
}
#structure_yds .structure_center .left{
    width:120px;
    height:158px;
    line-height:158px;
    position:absolute;
    top:0;
    left:0;
    font-size:20px;
    color:#fff;
    background:#3bbcfd;
    background:linear-gradient(to top,#32cfed,#3bbcfd);
    background:-webkit-linear-gradient(to top,#32cfed,#3bbcfd);
}
#structure_yds .structure_center .right{
    margin:13px 0 0 182px;
}
#structure_yds .structure_center .right .word{
    display:block;
    width:200px;
    height:58px;
    line-height:58px;
    background:#f9f9f9;
    border-radius:4px;
    font-size:18px;
    color:#2f2f2f;
    margin:0 26px 14px 0;
}
#structure_yds .structure_bottom{
    width:998px;
    height:78px;
    line-height:78px;
    background:#fff;
    font-size:22px;
    color:#2f2f2f;
    border:1px solid #c5e1ee;
    border-radius:8px;
    margin:0 auto;
}
/*产品功能*/
#function_yds{
    width:1122px;
    padding-top:60px;
    padding-bottom:60px;
    margin:0 auto;
}
#function_yds .function_title{
    font-size:28px;
    line-height:1;
    color:#181818;
    font-weight:400;
    text-align:center;
}
#function_yds .function_container{
    margin-top:40px;
}
#function_yds .section_container{
    width:260px;
    height:581px;
    padding:2px;
    background:url(../images/gyy/section_background.png) no-repeat;
    margin-right:22px;
}
#function_yds .section_container:last-child{
    margin:0;
}
#function_yds .section_container .section{
    width:100%;
    height:287px;
    position:relative;
    overflow:hidden;
}
#function_yds .section_container .section:last-child{
    margin-top:2px;
}
#function_yds .section .icon{
    display:block;
    width:56px;
    height:56px;
    background:url(../images/gyy/function_icon.png) no-repeat;
    position:absolute;
    left:17px;
    top:35px;
    margin:0;
}
#function_yds .section .title{
    font-size:22px;
    line-height:1;
    color:#2f2f2f;
    font-weight:400;
    margin:45px 0 0 79px;
}
#function_yds .section .title.two{
    line-height:30px;
    margin-top:27px;
}
#function_yds .section .content{
    font-size:16px;
    line-height:24px;
    color:#969696;
    margin:50px 20px 0 40px;
    list-style-type:disc;
}
#function_yds .section .content li{
    margin:0;
    list-style-type:disc;
}
#function_yds .section .content.two{
    margin-top:30px;
}
#function_yds .section_1 .icon{
    background-position:0 0;
}
#function_yds .section_2 .icon{
    background-position:-224px 0;
}
#function_yds .section_3 .icon{
    background-position:-56px 0;
}
#function_yds .section_4 .icon{
    background-position:-280px 0;
}
#function_yds .section_5 .icon{
    background-position:-112px 0;
}
#function_yds .section_6 .icon{
    background-position:-336px 0;
}
#function_yds .section_7 .icon{
    background-position:-168px 0;
}
#function_yds .section_8 .icon{
    background-position:-392px 0;
}
/*产品价格*/
#price_yds{
    width:100%;
    height:120px;
    background:url(../images/crm/price_background.jpg) no-repeat center center;
    padding:70px 0;
    position: relative;
}
#price_yds_bg{
    height: 260px;
    position: absolute;
    top: 0;
}
#price_yds_bg img{
    width: 100%;
    height: 100%;
}
#price_yds .price_container{
    width:1122px;
    height:100%;
    margin:0 auto;
    color:#fff;
    position: relative;
}
#price_yds .left{
    width:367px;
    height:120px;
    margin-left:60px;
    position:relative;
}
#price_yds .left .name{
    font-size:32px;
    line-height:1;
    margin-bottom:20px;
    color: #fff;
}
#price_yds .left .detail{
    font-size:20px;
    line-height:1;
    color: #fff;
}
#price_yds .left .price{
    font-size:20px;
    line-height:1;
    position:absolute;
    left:0;
    bottom:0;
    color: #fff;
}
#price_yds .left .num{
    font-size:36px;
    color: #fff;
}
#price_yds .right{
    font-size:16px;
    line-height:30px;
    list-style-type:disc;
    margin-left:127px;
    position: relative;
}
#price_yds .right li{
    margin:0;
    list-style-type:disc;
}
#price_yds .price_buy{
    position: relative;
    display:block;
    margin:42px 2px 0 0;
    width:110px;
    height:36px;
    line-height:36px;
    text-align:center;
    border-radius:18px;
    font-size:16px;
    color:#fff;
    background:#3cbbfe;
    background:linear-gradient(to right,#31d2ea,#3cbbfe);
    background:-webkit-linear-gradient(to right,#31d2ea,#3cbbfe);
}
#price_yds .price_buy:hover{
    background:linear-gradient(to right,#3cbbfe,#31d2ea);
    background:-webkit-linear-gradient(to right,#3cbbfe,#31d2ea);
}
/*客户案例*/
#customer_yds{
    width:1122px;
    margin:0 auto;
    padding-top:60px;
    padding-bottom:60px;
}
#customer_yds .customer_title{
    font-size:28px;
    line-height:1;
    color:#181818;
    font-weight:400;
    text-align:center;
}
#customer_yds .swiper{
    margin-top:40px;
    width:100%;
    height:221px;
    position:relative;
}
#customer_yds .swiper-container{
    height:100%;
    width:1000px;
    margin:0 auto;
}
#customer_yds .swiper-container .line{
    width:100%;
    height:1px;
    background:url(../images/crm/customer_line.png) repeat-x;
    position:absolute;
    left:0;
    top:127px;
}
#customer_yds .swiper-container .picture{
    display:block;
    margin:0 auto 12px;
}
#customer_yds .swiper-container .type{
    width:120px;
    height:30px;
    background:#38c4f7;
    color:#fff;
    font-size:16px;
    line-height:30px;
    text-align:center;
    margin:0 auto 18px;
    border-radius:2px;
}
#customer_yds .swiper-container .name{
    text-align:center;
    font-size:16px;
    line-height:1;
    color:#181818;
    margin-bottom:7px;
}
#customer_yds .swiper-container .detail{
    width:360px;
    margin:0 auto;
    font-size:12px;
    line-height:21px;
    color:#646464;
}
#customer_yds .swiper-container .more{
    color:#4dc8f8;
}
#customer_yds .swiper-button-prev,
#customer_yds .swiper-button-next{
    top:90px;
    margin:0;
    background:url(/resource/images/product_yds/customer_arrow.png) no-repeat;
    width:36px;
    height:72px;
}
#customer_yds .swiper-button-prev{
    left:0;
    background-position:0 0;
}
#customer_yds .swiper-button-prev:hover{
    background-position:0 -72px;
}
#customer_yds .swiper-button-next{
    right:0;
    background-position:-36px 0;
}
#customer_yds .swiper-button-next:hover{
    background-position:-36px -72px;
}